{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 9</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

{% endblock meta %}

{% block content %}
<div class="navigation">
    <ul class="nav justify-content-start">
        {% if user.is_authenticated %}
            <a class="nav-link"><img src="https://peopleshub.org/wp-content/uploads/2018/04/person-icon-white.png" style="width: 30px; height: 30px; vertical-align:bottom; margin-top: -14px;">Hi, {{ user.get_username }}</a>
            <a class="nav-link" href="{% url 'Story9:logout' %}"><img src="https://icon-library.com/images/logout-icon-png/logout-icon-png-3.jpg" style="width: 30px; height: 30px; vertical-align:bottom; margin-top: -14px;">Logout</a>
        {% else %}
            <a class="nav-link"><img src="https://peopleshub.org/wp-content/uploads/2018/04/person-icon-white.png" style="width: 30px; height: 30px; vertical-align:bottom; margin-top: -14px;">Hi, Guest</a>
            <a class="nav-link" href="{% url 'Story9:login' %}"><img src="https://icon-library.com/images/11a7acda9d.png" style="width: 30px; height: 30px; vertical-align:bottom; margin-top: -14px;">Login</a>
        {% endif %}
    </ul>
</div>

<div class="banner">
    <div class="bann">
        {% if user.is_authenticated %}
            <h1>Selamat Datang, {{ user.get_username }} !</h1>
        {% else %}
            <h1>Selamat Datang, Guest !</h1>
        {% endif %}
    </div>
</div>

{% endblock content %}